<!DOCTYPE html>
<html lang="en-US">
    
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        
    <title>Szonja's blog</title>
                
    <link rel="stylesheet" href="style-all-together.css" type="text/css" media="all">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    
</head>
    
<body>
    <div class="outer-wrap">

    <header class="masthead">

        <div class="centered">
            <div class="site-branding">
                <h1 class="site-title">Szonja's blog</h1>
            </div><!-- .site-title -->
        </div><!-- .centered -->
        
        <div class="nav-mixed menu">
            <nav id="multi-level-nav" class="multi-level-nav" role="navigation">
                <ul>
                    <li><a href="all-together.html">Home</a></li>
                    <li><a href="https://www.careeraddict.com/the-funniest-resumes-of-all-time">About</a></li>
                    <li><a href="all-together-contact.html">Contact</a></li>
                </ul>
            </nav><!-- #multi-level-nav .multi-level-nav -->

            <nav id="social-menu" class="social-menu" role="navigation">
                <ul>
                    <li><a href="http://twitter.com"><span class="screen-reader-text">Twitter</span></a></li>
                    <li><a href="http://facebook.com"><span class="screen-reader-text">Facebook</span></a></li>
                    <li><a href="http://linkedin.com"><span class="screen-reader-text">LinkedIn</span></a></li>
                    <li><a href="http://youtube.com"><span class="screen-reader-text">YouTube</span></a></li>
                    <li><a href="http://instagram.com"><span class="screen-reader-text">Instagram</span></a></li>
                </ul>
            </nav><!-- .social-menu -->
        </div><!-- .mixed-menu -->
        
    </header><!-- .masthead -->
    
    <div class="content">
        <main class="main-area">
            
            <section class="cards">
                
                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/banana-wide.jpg" alt="A banana that looks like a bird">
                        </picture>
                        <div class="card-content">
                            <h2>The Banana Bird</h2>
                            <p>This banana looks a lot like a bird, doesn't it? When originally posted there was some debate whether it was a hummingbird, a seagull, or a crow. I stand by my earlier statement that it is a banana.
                             <br>   
                             <form action="all-together-read-more.html">
                                <input type="submit" value="Read more.." />
                            </form>
                            
                            </p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/boller.jpg" alt="Norwegian boller">
                        </picture>
                        <div class="card-content">
                            <h2>Norwegian Boller</h2>
                            <p>Boller - or sweet wheat buns - is a favored snack and comfort food for Norwegians, especially enjoyed for childrens' birthdays or on a cold and rainy/snowy day coupled with hot cocoa.</p>
                            <p>One of the key ingredients of boller is cardamom - something that gives them a distinct aroma and gives them the more lengthy name "cardamom boller".</p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/dinosaur-jacket.jpg" alt="A dinosaur wearing an aluminium jacket">
                        </picture>
                        <div class="card-content">
                            <h2>A Dinosaur and Its Jacket</h2>
                            <p>They say dinosaurs had feathers. I prefer to think they were a bit more stylish than that, as proven by this dinosaur wearing a swanky aluminium coat.</p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/boller-surprise.jpg" alt="Chocolate filled boller">
                        </picture>
                        <div class="card-content">
                            <h2>A Sweet Surprise</h2>
                            <p>Oh yes: Sometimes when you bake boller, you put a piece of chocolate (usually dark) in the center before baking. That way when an unsuspecting recipient bites into the baked deliciousness they get a sweet surprise.</p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/chocolate-frog.jpg" alt="Chocolate frog on oranges">
                        </picture>
                        <div class="card-content">
                            <h2>Chocolate Frogs Love Oranges</h2>
                            <p>You know what's better than a chocolate covered caramel filled frog from Denmark? A chocolate covered caramel filled frog from Denmark served with juicy slices of orange.</p>
                            <p>Did I mention I like oranges?</p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/diving-bird.jpg" alt="A whiskey jack taking a dive">
                        </picture>
                        <div class="card-content">
                            <h2>Taking the Plunge</h2>
                            <p>The Whiskey Jack is a surprisingly large bird that likes to eat food held up by tourists. In spite of what the image suggests, it does in fact have wings.</p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

                <article class="card">
                    <a href="#">
                        <picture class="thumbnail">
                            <img src="images/cropped/pool-cue-jenga.jpg" alt="Playing Jenga with pool cues">
                        </picture>
                        <div class="card-content">
                            <h2>The Best Game Ever Invented</h2>
                            <p>On a recent trip to Europe my brothers and I invented a new game called "Pool Cue Jenga". It is the best game ever invented.</p>
                            <p>The rules are simple: You must use a pool cue to remove tiles. Only one cue can be used, and you can not use your fingers.</p>
                        </div><!-- .card-content -->
                    </a>
                </article><!-- .card -->

            </section><!-- .cards -->
            
        </main>

        <div class="sidebar">
            <div class="squish-container">
            <input type="text" name="search" placeholder="Search..">
            <h3>Random meme sites</h3>
            <nav class="example-menu">
                <ul>
                    <li><a href="https://9gag.com">9gag</a></li>
                    <li><a href="http://knowyourmeme.com">knowyourmeme</a></li>
                </ul>
                
            </nav><!-- .example-menu -->
            </div>
        </div><!-- .sidebar -->
    </div><!-- .content -->

    <footer class="footer-area">
        <p>The footer usually appears on the bottom of the page. That's why it's called the "footer".</p>
    </footer>

    </div><!-- .outer-wrap -->

    <script type="text/javascript" src="JS/libs/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="JS/sidebar-switcher.js"></script>
    <script type="text/javascript" src="JS/menu-toggle.js"></script>

</body>

</html>